From 8a2b179806e5b071fd00964e71c0e3c02b19dbb3 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Feb 10 2016 09:47:24 +0000
Subject: [PATCH 291/1001] Merge #76 `Fix link in the icon in the feed widget`


---

diff --git a/hubs/widgets/feed.py b/hubs/widgets/feed.py
index 093d551..19b1c27 100644
--- a/hubs/widgets/feed.py
+++ b/hubs/widgets/feed.py
@@ -36,7 +36,7 @@ template = jinja2.Template("""
   <div class="panel-body">
     <div class="media">
       <div class="media-left">
-        <a href="{{match['link']}} target="_blank">
+        <a href="{{match['link']}}" target="_blank">
           <img class="media-object square-32 img-circle" src="{{match['secondary_icon']}}">
         </a>
       </div>

